@charset "utf-8";
/* CSS Document */

#detail {
	width:100%;
	margin: 0 auto;
}

#detail h1{
	width:99%;
	background:#FFCC00;
	border-bottom:4px #000 solid;
	padding:10px 0 10px 1%;
}

.details-table {
	width:100%;
	border:2px solid #666;
	table-layout:fixed;
	font-size:70%;
	margin-bottom:-1px;
}

.details-table tr th {
	background: #000;
	border-right: solid 2px #666;
	border-bottom: solid 2px #666;
	color: #fff;
	font-weight: bold;
	padding:3px;
	text-align: center;
}

.bpCol{
	background:#C00!important;	
}
.coreCol{
	background:#003399!important;
}

.details-table tr td {
	background: #fff;
	border-right: solid 2px #666;
	border-bottom: solid 2px #666;
	padding: 3px;
	color: #000;
}

.details-card {
	width: 24%;
	text-align: center;
}

.details-card div {
	margin-top: 10px;
	padding: 5px;
	border: solid 1px #cccccc;
	line-height: 30px;
	font-size: 116%;
	font-weight: bold;
}

.details-center {
	text-align: center;
}

.btn_click {
	cursor: pointer;
}

.btn_close {
	text-align: center;
	padding: 10px 0;
}

